.jcarousel-skin-tango .jcarousel-container {



}



.jcarousel-skin-tango .jcarousel-direction-rtl {



}



.jcarousel-skin-tango .jcarousel-container-horizontal {

    width: 950px;

	padding:0px 16px 0 16px;

	margin:0 0px 0 0px; 

   }



.jcarousel-skin-tango .jcarousel-clip {

    overflow: hidden;

}



.jcarousel-skin-tango .jcarousel-clip-horizontal {

    width:944px;

	margin:0 0 0px 0px;

	background:#fff;

	border:2px solid #abce2a;

	overflow:hidden;

	padding:0 0 0 2px;

}



.jcarousel-skin-tango .jcarousel-item {

    width: 312px;

    height: 120px; margin:10px 0px 0 0px!important;

	padding:0 3px 0 0;

}



.jcarousel-skin-tango .jcarousel-item-horizontal {

	margin-left: 0;

    margin-right: 0px;

}



.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {

	margin-left: 0px;

    margin-right: 0;

}



.jcarousel-skin-tango .jcarousel-item-vertical {

    margin-bottom: 10px;

}



.jcarousel-skin-tango .jcarousel-item-placeholder {

    background: #fff;

    color: #000;

}



/**

 *  Horizontal Buttons

 */

.jcarousel-skin-tango .jcarousel-next-horizontal {

    position: absolute;

    top: 30px;

    right: 0px;

    width: 16px;

    height: 85px;

    cursor: pointer;

    background: url(images/slider_arrow_right.jpg) no-repeat 0px 0;

}



.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {

    left: 0px;

    right: auto;

    background-image: url(images/prev-horizontal.png);

}



.jcarousel-skin-tango .jcarousel-next-horizontal:hover,

.jcarousel-skin-tango .jcarousel-next-horizontal:focus {

    

}



.jcarousel-skin-tango .jcarousel-next-horizontal:active {

    

}



.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {

    

}



.jcarousel-skin-tango .jcarousel-prev-horizontal {

    position: absolute;

    top: 30px;

    left: 0px;

    width:16px;

    height: 85px;

    cursor: pointer;

    background:url(images/slider_arrow_left.jpg) no-repeat 0px 0;

}



.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {

  

}



.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 

.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {

 

}



.jcarousel-skin-tango .jcarousel-prev-horizontal:active {

 

}



.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {

   

}



